#theme_settings_container {
    display:none;
    position:fixed;
    left:0;
    top:65px;
    z-index:99999;
}

#theme_settings_container > .icon {
    display:block;
    width:50px;
    height:50px;
    background:#303030;
    cursor:pointer;
    color:#fff;
    position:absolute;
    left:0;
    top:0;
    z-index:1;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
#theme_settings_container > .icon:hover {
    background:#fa0656;
    color:#fff;
}

#theme_settings_container > .icon > * {
    display:block;
    width:50px;
    height:50px;
    text-align: center;
    line-height: 45px;
    font-size:1.5em;
}

#theme_settings_container .settings_content {
    display:none;
    width:180px;
    padding:15px 0;
    position:absolute;
    top:0;
    left:-20px;
    background:#303030;
    color:#fff;
    z-index:5;
    /*-webkit-transition: all 0.8s;
    transition: all 0.8s;*/
}

    @media (min-width: 768px) {
        #theme_settings_container {
            display:block;
        }
        #theme_settings_container > .icon {
            width:40px;
            height:40px;
        }   
        #theme_settings_container > .icon > * {
            width:40px;
            height:40px;
            line-height: 36px;
            font-size:1.35em;
        }    
        #theme_settings_container .settings_content {
            width:165px;
            padding:12px 0;
        }        
    }
    @media (min-width: 992px) {
        #theme_settings_container > .icon {
            width:50px;
            height:50px;
        }   
        #theme_settings_container > .icon > * {
            width:50px;
            height:50px;
            line-height: 45px;
            font-size:1.5em;
        }    
        #theme_settings_container .settings_content {
            width:180px;
            padding:15px 0;
        } 
    }
    @media (min-width: 1200px) {
    }

#theme_settings_container .settings_content .close_icon {
    display:block;
    width:30px;
    height:30px;
    background:#4a4a4a;
    cursor:pointer;
    color:#fff;
    position:absolute;
    right:0;
    top:-30px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
#theme_settings_container .settings_content .close_icon:hover {
    background:#fa0656;
    color:#fff;
}

#theme_settings_container .settings_content .close_icon > * {
    display:block;
    width:30px;
    height:30px;
    text-align: center;
    line-height: 27px;
    font-size:1.1em;
}

#theme_settings_container .settings_content .settings_section {
    display:block;
    clear: both;
    padding:5px 4px;
    border-bottom:1px solid rgba(0,0,0,0.4);
    border-top:1px solid rgba(255,255,255,0.06);
}
#theme_settings_container .settings_content .settings_section:first-of-type {
    padding-top:0;
    border-top:none;
}
#theme_settings_container .settings_content .settings_section:last-of-type {
    padding-bottom:0;
    border-bottom:none;
}
#theme_settings_container .settings_content .settings_section > * {
    display:block;
    padding-left:10px;
    padding-right:10px;
}

#theme_settings_container .settings_content .settings_section h3 {
    font-size:0.95em;
    color:#fff;
    line-height:1.2;
    padding-bottom:3px;
    margin:0;
    font-weight:bold;
    font-family: 'open_sansregular', sans-serif;
}

#theme_settings_container .settings_content .settings_section .grid_3col {
    display:block;
    margin:0 5px;
    padding:0;
    list-style: none;
}

#theme_settings_container .settings_content .settings_section .grid_3col > li {
    display:block;
    width:22.6%;
    margin:4px 4% 2px 4%;
    float:left;
    padding:0;
    border:1px solid transparent;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
} 

#theme_settings_container .settings_content .settings_section .grid_3col > li:hover {
    border-color:#4a4a4a;
} 

#theme_settings_container .settings_content .settings_section .grid_3col > li.active {
    border-color:#fff;
}

#theme_settings_container .settings_content .settings_section .grid_3col > li > * {
    display:block;
    height:20px;
    cursor:pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow:    1px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow:         1px 1px 2px 0px rgba(0, 0, 0, 0.15);
}

#theme_settings_container .settings_content .settings_section .grid_3col > li.light > * { background:#efefef; }
#theme_settings_container .settings_content .settings_section .grid_3col > li.dark > * { background:#202020; }
#theme_settings_container .settings_content .settings_section .grid_3col > li.red > * { background:#fd1c36; }
#theme_settings_container .settings_content .settings_section .grid_3col > li.orange > * { background:#fd7b07; }
#theme_settings_container .settings_content .settings_section .grid_3col > li.yellow > * { background:#f1e413; }
#theme_settings_container .settings_content .settings_section .grid_3col > li.green > * { background:#2bd23b; }
#theme_settings_container .settings_content .settings_section .grid_3col > li.blue > * { background:#1589ff; }
#theme_settings_container .settings_content .settings_section .grid_3col > li.pink > * { background:#ff037a; }

#theme_settings_container .settings_content .settings_section .grid_3col > li.active > *,
#theme_settings_container .settings_content .settings_section .grid_3col > li:hover > * {
    opacity: 1;
    filter: alpha(opacity=100);
}

#theme_settings_container .settings_content .settings_section .tickbox_oneline {
    font-size:0.8em;
    line-height:1.2;
    color:#fff;
}
#theme_settings_container .settings_content .settings_section .settings_checkbox {
    padding:0;
    margin:0 6px 0 0;
}

    @media (min-width: 768px) {
      
    }
    @media (min-width: 992px) {
        #theme_settings_container .settings_content .settings_section {
            padding:10px 5px;
        }
        #theme_settings_container .settings_content .settings_section h3 {
            font-size:1em;
            line-height:1.2;
            padding-bottom:4px;
        }
        #theme_settings_container .settings_content .settings_section .tickbox_oneline {
            font-size:0.9em;
            line-height:1.3;
        }
    }
    @media (min-width: 1200px) {
    }